RubyGems Navigation menu

decidim-participatory_processes 0.28.1

Participatory processes component for decidim.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.28.1 - April 30, 2024 (183 ko)
  2. 0.28.0 - December 20, 2023 (178 ko)
  3. 0.28.0.rc5 - December 18, 2023 (178 ko)
  4. 0.28.0.rc4 - December 11, 2023 (178 ko)
  5. 0.27.6 - April 30, 2024 (1,93 Mo)
Voir toutes les versions (107)

Dépendances de Runtime (1):

decidim-core = 0.28.1

Dépendances de Development (3):

decidim-admin = 0.28.1
decidim-dev = 0.28.1
decidim-meetings = 0.28.1

Propriétaires:

Pushed by:

Auteurs:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

Total de contrôle SHA 256:

f1a8081444ea3c96bf7079c4b6698977a9924591dfb50ffcde9533913aa22765

Total de téléchargements 211 018

Pour cette version 389

License:

AGPL-3.0

Version de Ruby requise: ~> 3.1.0

Liens: